@media screen and (max-width: 1170px) {
article {
	width: 90%;
}

#programs {padding-bottom: 20px;}

.programs_cart {
	width: 100%;
	margin: 20px 0;
}

.programs_cart iframe {
	float: left;
	margin: 30px;
}

p {
	margin: 10px;
	font-size: 14px;
}

.circle_item {width: 100%;}

#advantages .clearfix {
    margin: 0 auto;
    width: 100%;
}

.fullscreen-bg__video {
    position: absolute;
    top: -2%;
    left: -40%;
    width: 170%;
    overflow: hidden;
}
}

@media screen and (max-width: 768px) {
.fullscreen-bg {display: none;}

header {background: url(../img/bg.jpg) top center no-repeat / cover;}

.lead input {
	width: 30%;
	margin-left: 0px;
	margin: 10px;
}

.lead input[type="submit"] {float: right;}

header .lead {
    position: relative;
    top: 300px;
    left: 0;
    margin-left: 0;
}

.fadeIn {
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
  
  -webkit-animation-delay: 1s;
  -o-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

.lead {width: 100%;}

#more_photo {
    content:'';
    display: table;
    width:100%;
    clear: both;
    text-align: center;
}

.photo li {
    height: 140px;
    overflow: hidden;
    flex:1 1; /* отнимем margin и скажем растягиваться */
    margin:15px;
    box-sizing:border-box; /* чтобы внутренний отступ не влиял когда там будет текст... */
    min-width:160px; /* мин. ширина блока, чтобы переносились на другой ряд */
}

.menu span {display: none;}

.menu i {font-size: 40px;}

.menu a {padding-left: 0;}

.partners-cont {
    width: 50%;
}

.partners {
  flex-direction: column;
  align-items: center;
  -webkit-flex-direction: column;
  -webkit-align-items: center;
}

.partners-cont:first-child {
    margin-right: 0;
}

@media screen and (max-width: 580px) {
.lead input {
	width: 100%;
	margin-left: 0px;
	margin: 20px 0;
}

header .lead {
    position: relative;
    top: 130px;
    margin: 0 auto;
}

.menu {display: none;}

header .logo {
	margin-left: 0;
    left: 5%;
}

.programs_cart iframe {
	float: none;
    width: 100%;
    margin: 0;
}

.photo li {min-width: 120px;}

.lead {margin-bottom: 92px;} 

.lead_second {width: 100%;}

.lead_second textarea {width: 82%;}

#message {height: 595px;}

}

